# (oe) undefining these makes the build _real_ quick.
%undefine __find_provides
%undefine __find_requires

Summary:	The PHP Manual in the Swedish language
Name:		php-manual-sv
Version:	5.2.4
Release:	%mkrel 2
Group:		Books/Other
License:	PHP License
URL:		http://www.php.net/download-docs.php
Source:		http://fr2.php.net/distributions/manual/php_manual_sv.tar.gz
BuildArch:	noarch
BuildRoot:	%{_tmppath}/%{name}-root

%description
The PHP Manual in the Swedish (sv) language.

%prep

%setup -q -c -n php_manual_sv

# fix perms
find . -type d -exec chmod 755 {} \;
find . -type f -exec chmod 644 {} \;

# clean up cvs junk		
for i in `find . -type d -name CVS` `find . -type f -name .cvs\*` `find . -type f -name .#\*`; do
    if [ -e "$i" ]; then rm -rf $i; fi >&/dev/null
done

%install
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot} 

install -d %{buildroot}/var/www/html/addon-modules
pushd %{buildroot}/var/www/html/addon-modules
    ln -s  ../../../..%{_docdir}/php-manual-sv-%{version} php-manual-sv-%{version}
popd

find | sed 's/^/%doc /' | grep -v '\./%{name}.filelist' > %{name}.filelist

%clean
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot}

%files -f %{name}.filelist
%defattr(-,root,root)
/var/www/html/addon-modules/php-manual-sv*


%changelog
* Fri Dec 21 2007 Olivier Blin <oblin@mandriva.com> 5.2.4-2mdv2008.1
+ Revision: 136403
- restore BuildRoot

  + Thierry Vignaud <tvignaud@mandriva.com>
    - kill re-definition of %%buildroot on Pixel's request

* Wed Sep 19 2007 Guillaume Rousse <guillomovitch@mandriva.org> 5.2.4-2mdv2008.0
+ Revision: 90113
- rebuild

* Fri Sep 07 2007 Oden Eriksson <oeriksson@mandriva.com> 5.2.4-1mdv2008.0
+ Revision: 81549
- 5.2.4 (cosmetic release in most cases)

* Sat Jun 02 2007 Oden Eriksson <oeriksson@mandriva.com> 5.2.3-1mdv2008.0
+ Revision: 34534
- 5.2.3

* Mon May 07 2007 Oden Eriksson <oeriksson@mandriva.com> 5.2.2-1mdv2008.0
+ Revision: 24134
- 5.2.2


* Tue Feb 13 2007 Oden Eriksson <oeriksson@mandriva.com> 5.2.1-1mdv2007.0
+ Revision: 120531
- Import php-manual-sv

* Tue Feb 13 2007 Oden Eriksson <oeriksson@mandriva.com> 5.2.1-1mdv2007.1
- 5.2.1

* Mon Sep 18 2006 Oden Eriksson <oeriksson@mandriva.com> 5.1.6-1mdv2007.0
- 5.1.6

* Mon May 15 2006 Oden Eriksson <oeriksson@mandriva.com> 5.1.4-1mdk
- 5.1.4

* Tue May 02 2006 Oden Eriksson <oeriksson@mandriva.com> 5.1.2-1mdk
- 5.1.2

* Fri Dec 02 2005 Oden Eriksson <oeriksson@mandriva.com> 5.1.1-1mdk
- new release

* Tue Nov 01 2005 Oden Eriksson <oeriksson@mandriva.com> 5.1.0-1mdk
- new release

* Mon Jun 13 2005 Oden Eriksson <oeriksson@mandriva.com> 5.0.4-1mdk
- new release

* Fri Feb 04 2005 Oden Eriksson <oeriksson@mandrakesoft.com> 4.3.10-1mdk
- new release
- drop locales deps, it's not required...

* Tue Nov 16 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 4.3.9-1mdk
- initial mandrake package

